{
  "pages": {
    "/admin/ayarlar/page": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/admin/ayarlar/page.js"
    ],
    "/admin/layout": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/admin/layout.js"
    ],
    "/layout": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/css/app/layout.css",
      "static/chunks/app/layout.js"
    ],
    "/page": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/page.js"
    ],
    "/admin/referanslar/page": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/admin/referanslar/page.js"
    ],
    "/admin/yorumlar/page": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/admin/yorumlar/page.js"
    ],
    "/admin/takim/page": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/admin/takim/page.js"
    ],
    "/admin/portfolyo/page": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/admin/portfolyo/page.js"
    ],
    "/admin/page": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/admin/page.js"
    ],
    "/takimimiz/page": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/takimimiz/page.js"
    ],
    "/portfolio/page": [
      "static/chunks/webpack.js",
      "static/chunks/main-app.js",
      "static/chunks/app/portfolio/page.js"
    ]
  }
}